> ## Documentation Index
> Fetch the complete documentation index at: https://vectorly-783efd43.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# List Linked Account

> Get list of linked account.



## OpenAPI

````yaml get /base/linked-account
openapi: 3.1.0
info:
  title: Coinfer Server API
  version: 0.0.1776236533+0db4b8c
  description: |+

    This part of document describes the HTTP APIs of the Coinfer cloud.

servers:
  - url: https://api.coinfer.ai
    description: The production environment
  - url: https://dev.coinfer.ai
    description: The development environment
security: []
tags:
  - name: Object
    description: APIs related to object CRUD operations.
  - name: Invoke
    description: APIs used to invoke CloudFunction or run workflow.
  - name: Notification
    description: APIs related to notification.
  - name: Authorization
    description: >-
      APIs related to user, token, login, etc.


      Normally APIs in this group should not be used. You should get API token
      from our website and then use the token to call other APIs.
paths:
  /base/linked-account:
    get:
      tags:
        - Authorization
      summary: List Linked Account
      description: Get list of linked account.
      operationId: coinfer_apis_base_api_list_linked_account
      parameters: []
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SuccRsp_ListLinkedAccountRsp_'
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrRsp'
      security:
        - GlobalAuth: []
components:
  schemas:
    SuccRsp_ListLinkedAccountRsp_:
      properties:
        status:
          const: ok
          title: Status
          type: string
        data:
          $ref: '#/components/schemas/ListLinkedAccountRsp'
      required:
        - status
        - data
      title: SuccRsp[ListLinkedAccountRsp]
      type: object
    ErrRsp:
      properties:
        status:
          const: error
          title: Status
          type: string
        code:
          title: Code
          type: string
        message:
          title: Message
          type: string
      required:
        - status
        - code
        - message
      title: ErrRsp
      type: object
    ListLinkedAccountRsp:
      properties:
        linked_accounts:
          items:
            $ref: '#/components/schemas/_LinkedAccountSchema'
          title: Linked Accounts
          type: array
      required:
        - linked_accounts
      title: ListLinkedAccountRsp
      type: object
    _LinkedAccountSchema:
      properties:
        account:
          title: Account
          type: string
        type:
          title: Type
          type: string
      required:
        - account
        - type
      title: _LinkedAccountSchema
      type: object
  securitySchemes:
    GlobalAuth:
      type: http
      scheme: bearer

````